RubyGems Navigation menu

autotest-rails 4.1.0

This is an autotest plugin to provide rails support. It provides basic rails support and extra plugins for migrations and fixtures.

Gemfile
          gem 'autotest-rails', '~> 4.1.0'
  
  
  
  
  
  
  

install
          gem install autotest-rails -v 4.1.0
  
  
  
  
  
  
  

Total downloads 401,953

For this version 183,011

Required Ruby Version: None

Links:

Versions:

  1. 4.2.1 - November 23, 2013 (11 KB)
  2. 4.2.0 - November 21, 2013 (11 KB)
  3. 4.1.2 - February 13, 2012 (9 KB)
  4. 4.1.1 - August 31, 2011 (9 KB)
  5. 4.1.0 - June 3, 2009 (9 KB)

Runtime Dependencies:

Development Dependencies: